How to install libbrlapi-java on Debian Unstable (Sid)